cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/logic/%7BlogicId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"config": {
"conditions": {}
},
"id": "<string>",
"category": "logic",
"type": "condition",
"name": "<string>",
"description": "<string>",
"testResult": {
"createdTime": "<string>",
"spent": 123,
"inputRaw": null,
"outputRaw": null,
"inputVariables": {},
"outputVariables": {},
"errorMsg": "<string>"
},
"outputVariables": {},
"inputVariables": {},
"createdTime": "<string>",
"lastModifiedTime": "<string>"
}automation
Get base workflow logic
get a automation workflow logic
GET
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
logic
/
{logicId}
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/logic/%7BlogicId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"config": {
"conditions": {}
},
"id": "<string>",
"category": "logic",
"type": "condition",
"name": "<string>",
"description": "<string>",
"testResult": {
"createdTime": "<string>",
"spent": 123,
"inputRaw": null,
"outputRaw": null,
"inputVariables": {},
"outputVariables": {},
"errorMsg": "<string>"
},
"outputVariables": {},
"inputVariables": {},
"createdTime": "<string>",
"lastModifiedTime": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
200 - application/json
Successful response
- Option 1
- Option 2
Show child attributes
Show child attributes
node id
可用选项:
logic Condition logic
可用选项:
condition name of the node
description of the node
action test result
Show child attributes
Show child attributes
output variables
input variables
created time
last modified time
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

